QGIS Application - Feature request #40
GRASS Editing: wish dialog save edits or quit without saving
2006-04-03 07:17 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 10099
Description

(Moved from SF by Radim Blazek)

A wish (some ~s) : Digitizing GRASS-Layers in QGIS
would be greatly enhanced, if there was a possibility to
a) undo digitizing actions (sort of history or just
something like Ctrl-Z-Option)

b) quit the digitizing tool without saving (original
dataset will remain intact.

History

#1 - 2006-10-29 12:46 AM - Gavin Macaulay -

Moved to next milestone

#2 - 2009-07-31 07:10 AM - Paolo Cavallini

Partially duplicated in #1279 (see)

#3 - 2009-08-20 08:29 AM - Paolo Cavallini

Maybe GRASS vector editing should be changed more deeply, in line with new approach in GRASS itself (see
http://grass.itc.it/grass64/manuals/html64 _user/wxGUI.Vector Digitizing_Tool.html and http://grass.itc.it/grass64/manuals/html64 user/v.edit.html)

#4 - 2011-12-16 01:59 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#5 - 2011-12-23 09:22 AM - Paolo Cavallini
- Assignee deleted (Lorenzo Masini)

- Pull Request or Patch supplied set to No

#6 - 2012-04-15 10:13 AM - Giovanni Manghi
- Target version changed from Version 1.7.4 to Version 2.0.0

#7 - 2012-10-06 02:22 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#8 - 2015-09-26 03:44 AM - Paolo Cavallini
http://grass.itc.it/grass64/manuals/html64_user/wxGUI.Vector_Digitizing_Tool.html
http://grass.itc.it/grass64/manuals/html64_user/v.edit.html

- Status changed from Open to Feedback

Superseded by the new GRASS7 editing. Probably it should be closed.

#9 - 2016-02-19 07:54 AM - Jiirgen Fischer
- Status changed from Feedback to Closed
